Subject: Proposed Confidentiality Agreement by and between Enron North America Corp. and Cinergy Corp.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Jun 2000 11:20:00 -0700 (PDT)

Attached for your review and approval is the confidentiality agreement 
referenced above.  In accordance with internal policies, I must seek and 
obtain approval from Mark Metts, Mark Haedicke (Lance Schuler has already 
approved of this form on his behalf), and the President of ENA (either Jeff 
Donahue or Tim Detmering may approve on behalf of the President) because the 
attached draft contains both a non-solicitation provision and a standstill 
agreement.  If the attached is acceptable, please indicate your approval in a 
reply to this email.  It is imperative that any approval from Jeff or Tim 
indicate that such approval is given pursuant to their authority to act on 
behalf of the President in these matters.  Should you have any questions, 
please feel free to call (x37493).  

Stuart